BODY {font-family: verdana, helvetica, arial; margin-left: 0px; margin-right: 0px; margin-top: 0px}
UL {text-align: 150px; color: #000000; font-size: 10pt; list-style: square; line-height: 170%}
A {color: #006666}
A:visited {color: #355900}
H1 {color: #FFFFFF; text-align: center; font-size: 25pt}
H2 {color: #FFFFFF; text-align: center; font-size: 9pt}
H3 {color: #000000; text-align: center; font-size: 13pt}
H4 {color: #000000; text-align: center; font-size: 11pt}
H5 {color: #000080; text-align: left; font-size: 10pt}
H6 {color: #c60000; text-align: center; font-size: 8pt}
P {color: #000000; font-size: 10pt; text-align: left; margin-bottom: 20px}